@charset "utf-8";
/* Reset */
@font-face {
    /* font-properties */
    font-family: fzzhjt; 
    src:url('../font/FZLTHJW.TTF'); /* IE9 */
	color:#666;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font:12px/1.5 fzzhjt; }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
ul, ol { list-style:none; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
/* Common */
.fl { float:left; display: inline; }
.fr { float:right; display: inline; }
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; font-size:0; line-height:0; height:0; }
.clearfix { *zoom:1; }
.clear { clear:both; }

.tid { display: block; width: 100%; height: 100%; overflow: hidden; text-indent: -999em; }
.yahei { font-family:fzzhjt,"Microsoft YaHei","Microsoft JhengHei",STHeiti,MingLiu; }

.main { position: relative; width: 960px; margin: 0 auto; *zoom:1; }
.main:after { content:"."; display:block; clear:both; visibility:hidden; font-size:0; line-height:0; height:0; }
.main .sub { float: left; width: 132px; padding-bottom: 100px; }
.main .cont { float: right; width: 760px; }

.pt50 { padding-top: 50px; }
.w1200 { width: 1200px; margin: 0 auto; }

.wrap { min-width: 1000px; }

.w1000 { position: relative; max-width: 960px; margin: 0 auto; }

.header { position: relative; z-index: 99; }
.head_top { height: 64px; background: #ffc656 }
.header .navigation { position: relative; height: 40px; background: #372d2a }
.header .navigation ul { text-align: center; }
.header .navigation li { position: relative; display: inline-block; *display: inline; *zoom: 1; text-align: left; padding: 0 10px; margin: 0 10px; }
.header .navigation li .parent { line-height: 40px; font-size: 16px; color: #959393; }
.header .navigation li .parent:hover,
.header .navigation li .hover { text-decoration: none; color: #ffc734 }
.header .navigation li .child { display: none; position: absolute; left: -164px; top: 40px; width: 436px; padding: 30px 38px 25px 54px; }
.header .navigation li .child2 { width: 160px; }
.header .navigation li .child3 { width: 250px; min-height: 170px; }
.header .navigation li .child .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #fff; opacity: 0.8; filter: alpha(opacity=80); }
.header .navigation li .child .c_text { position: relative; float: left; width: 244px; }
.header .navigation li .child .c_text dl { float: left; width: 122px; min-height: 114px; }
.header .navigation li .child .c_text dl dt { line-height: 30px; font-size: 14px; font-weight: bold; color: #3e3a39; }
.header .navigation li .child .c_text dl dd p { line-height: 20px; font-size: 12px; color: #595757 }
.header .navigation li .child .c_text dl dd a { color: #595757 }
.header .navigation li .child .c_img { float: right; position: relative; width: 180px; }
.header .navigation li .child .c_img .img { height: 255px; margin-bottom: 12px; overflow: hidden; }
.header .navigation li .child .c_img .img img { width: 100%; }
.header .navigation li .child .c_img .btn { width: 72px; height: 18px; margin: 0 auto; background: url(../images/btn_child.jpg) no-repeat; }

.header .navigation li .child4 { left: -44px; width: 314px; }
.header .navigation li .child4 .c_text { width: 122px; }

.header .navigation .gohome { position: absolute; right: 0; top: 0; line-height: 40px; font-size: 16px; color: #959393; }


.container { overflow: hidden; }

.logo { position: absolute; left: 50%; top: 0; width: 180px; height: 64px; margin: 0 0 0 -90px; }
.logo a { background: url(../images/logo.png) no-repeat center; }

.btn_en { position: absolute; right: 0; top: 20px; width: 25px; height: 20px; background: url(../images/btn_en.png) no-repeat center; }

.search { position: absolute; right: 40px; top: 20px; width: 113px; height: 19px; padding: 1px; background: url(../images/search.png) no-repeat; }
.search input { width: 70px; height: 19px; padding-left: 10px; padding-right: 31px; background: none; border: 0 none; }
.search .btn { position: absolute; right: 0; top: 0; width: 30px; height: 21px; border: 0 none; background: none; cursor: pointer; }


.footer { position: relative; background: #b3b4b4; }
.footer .bar { position: absolute; top: 0; width: 100%; height: 50px; background: #ffc656; }
.footer .foot { width: 1081px; margin: 0 auto; }

.site { position: relative; }
.site dl { float: left; width: 100px; padding-bottom: 40px; }
.site dl dt { line-height: 50px; margin-bottom: 12px; font-size: 16px; color: #fff; }
.site dl dt a{ line-height: 50px; margin-bottom: 12px; font-size: 16px; color: #fff; }
.site dl dd {}
.site dl dd p { line-height: 22px; }
.site dl dd p a { color: #717171; }

.copyright { line-height: 64px; text-align: center; color: #717171; }


.fixbar { position: relative; /*left: 0; bottom: 0;*/ z-index: 9; width: 100%; height: 146px; }
.fixbar .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #231815; opacity: 0.8; filter: alpha(opacity=80); }
.fixbar .close { position: absolute; right: 10px; top: 10px; width: 20px; height: 20px; background: url(../images/btn_close.png) no-repeat center; cursor: pointer; }

.follow { position: relative; width: 770px; margin: 0 auto; padding-top: 20px; }
.follow .hd { float: left; width: 134px; height: 84px; background: url(../images/follow_hd.png) no-repeat 0 20px; }
.follow .bd { float: right; }
.follow .bd .item { float: left; display: inline; width: 100px; margin-left: 100px; text-align: center; }
.follow .bd .item .img { width: 90px; height: 90px; margin: 0 auto; overflow: hidden; }
.follow .bd .item .img img { width: 100%; }
.follow .bd .item .text { line-height: 25px; color: #fff; font-size: 16px; }



/* Home */
.page_home { }
.page_home .banner { position: relative; }
.page_home .banner a { display: block; width: 100%; height: 100%; }
.page_home .banner .hd .col { position: absolute; top: 50%; width: 21px; height: 36px; margin-top: -18px; background: url(../images/sp_arrow.png) no-repeat; cursor: pointer; }
.page_home .banner .hd .prev { left: 30px; background-position: left top; }
.page_home .banner .hd .next { right: 30px; background-position: right top; }
.page_home .banner .hd ul { position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center; }
.page_home .banner .hd ul li { display: inline-block; *display: inline; *zoom: 1; width: 12px; height: 12px; margin: 0 5px; cursor: pointer; }
.page_home .banner .hd ul li.on { background-position: right top; }

.page_home .banner1 .hd .col { position: absolute; top: 50%; width: 40px; height: 60px; margin-top: -30px; background: url(../images/arrow.png) no-repeat; }
.page_home .banner1 .hd .prev { left: 5%; }
.page_home .banner1 .hd .next { right: 5%; background-position: right top; }

.page_home .banner1 {/* height: 633px; overflow: hidden;*/ }
.page_home .banner1 .bd ul li { /*height: 633px; overflow: hidden;*/ }
.page_home .banner1 .bd ul li img { display: block; width: 100%; }
.page_home .banner1 .hd ul { bottom: 35px  }
.page_home .banner1 .hd ul li { background: url(../images/sp_col1.png) no-repeat; }

.page_home  .vkv { position: absolute;  left: 142px;  top: -530px;  width: 700px;  height: 400px;  background-color: black; padding: 5px 5px 5px 5px; display: none;}
.page_home  .vkv .kvclose { position: absolute;right: -21px;top: 0px;width: 20px;height: 20px;background: url(../images/close.png) no-repeat;background-size: cover;z-index: 1000; cursor: pointer;}


.page_home .banner2 { height: 870px; overflow: hidden; }
.page_home .banner2 .hd ul li { background: url(../images/sp_col2.png) no-repeat; }
.page_home .banner2 .hd .col { margin-top: 72px; }
.page_home .mod_cover {  }
.page_home .mod_cover .item { float: left; width: 600px; }
.page_home .mod_cover .item img { display: block; }

.page_home .banner1 .bd ul li { width: 100% }


.page_home .banner .item_text { padding: 45px 0 35px; text-align: center; }
.page_home .banner .item_text h3 { height: 45px; line-height: 45px; overflow: hidden; font-size: 30px; font-weight: normal; color: #898989; }
.page_home .banner .item_text p { height: 35px; line-height: 35px; overflow: hidden; font-size: 18px; color: #221815; }
/* Product */
.page_product { padding-top: 50px; }

.page_product .banner { position: relative; height: 420px; overflow: hidden; margin-bottom: 45px; }

.page_product .banner .hd ul { position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center; }
.page_product .banner .hd ul li { display: inline-block; *display: inline; *zoom: 1; width: 12px; height: 12px; margin: 0 5px; cursor: pointer; background: url(../images/sp_col1.png) no-repeat; }
.page_product .banner .hd ul li.on { background-position: right top; }

.page_product .banner .hd .col { position: absolute; top: 50%; width: 21px; height: 36px; margin-top: -18px; background: url(../images/sp_arrow.png) no-repeat; cursor: pointer; }
.page_product .banner .hd .prev { left: 30px; background-position: left top; }
.page_product .banner .hd .next { right: 30px; background-position: right top; }

.mod_class { color: #595757; }
.mod_class h3 { height: 48px; line-height: 48px; margin-bottom: 16px; padding-bottom: 18px; border-bottom: 2px solid #727171; font-size: 32px; font-weight: normal; }
.mod_class ul {}
.mod_class ul li {}
.mod_class ul li a { line-height: 28px; font-size: 14px; color: #595757 }
.mod_class ul li a.on { font-weight: bold; }
.mod_class ul li .parent { line-height: 36px; margin-bottom: 8px; font-size: 18px; }
.mod_class ul li .parent a { color: #595757; font-size: 18px; }
.mod_class ul li .child { display: none; }
.mod_class ul li .child dt { line-height: 28px; font-size: 14px; }
.mod_class ul li .child dd { line-height: 28px; padding-left: 20px; padding-top: 5px; padding-bottom: 15px; margin-bottom: 12px; border-bottom: 2px solid #727171; font-size: 14px; }
.mod_class ul li .child dd a { color: #9b9899 }

.topif { margin-bottom: 40px; padding-top: 5px; }

.crumbs { line-height: 26px; color: #727171; }
.crumbs a { color: #727171; }
.crumbs em { font-style: normal; padding: 0 4px; font-family: \5b8b\4f53; }

.renum { line-height: 26px; color: #727171; }


.pro_list { overflow: hidden; margin-bottom: 30px; }
.pro_list > ul { padding: 0 25px; margin-left: -85px; }
.pro_list > ul > li { float: left; position: relative; width: 180px; margin-left: 85px; margin-bottom: 50px; }
.pro_list > ul > li .item_img { height: 160px; overflow: hidden; padding-bottom: ; }
.pro_list > ul > li .item_sign { height: 24px; line-height: 24px; text-align: center; }
.pro_list > ul > li .item_text { line-height: 36px; height: 36px; overflow: hidden; text-align: center; border-top: 2px solid #d9d9d9; font-size: 20px; color: #595757; }
.pro_list > ul > li .item_text a { color: #595757; }
.pro_list > ul > li .item_text a:hover { text-decoration: none; }
.pro_list > ul > li .item_thumb { /*display: none; */ position: absolute; left: 0; top: 222px; width: 100%; height: 42px; overflow: hidden; }
.pro_list > ul > li .item_thumb .bd { width: 150px; margin: 0 auto; }
.pro_list > ul > li .item_thumb .bd li { float: left; width: 48px; height: 42px; overflow: hidden; margin: 0 1px; }
.pro_list > ul > li .item_thumb .bd li img { width: 100%; }
.pro_list > ul > li .item_thumb .hd .col { position: absolute; top: 50%; width: 10px; height: 18px; margin-top: -9px; background: url(../images/sp_arrow2.png) no-repeat; cursor: pointer; }
.pro_list > ul > li .item_thumb .hd .prev { left: 0; }
.pro_list > ul > li .item_thumb .hd .next { right: 0; background-position: right top; }
.pro_list > ul > li .item_thumb .hd .prevStop { display: none; }
.pro_list > ul > li .item_thumb .hd .nextStop { display: none; }


.paging { text-align: right; line-height: 30px; color: #727171;font-size: 14px; margin-top: 18px; }
.paging a { color: #727171; margin-left: 5px; }
.paging a.active  { color: #000000; margin-left: 5px; font-weight: bold;}
.paging .prev { padding-left: 10px; background: url(../images/ico_prev.png) no-repeat center left; }
.paging .next { padding-right: 10px; background: url(../images/ico_next.png) no-repeat center right; }

.bt_banner { height: 356px; background: url(../images/bt_banner.jpg) no-repeat center #ffc656; }





.pro_show { margin-bottom: 60px; }
.pro_img { position: relative; width: 380px; height: 380px; overflow: hidden; }
.pro_img .bd li img { width: 100%; }
.pro_img .hd ul { position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center; }
.pro_img .hd ul li { display: inline-block; *display: inline; *zoom: 1; width: 12px; height: 12px; margin: 0 5px; cursor: pointer; background: url(../images/sp_col2.png) no-repeat; }
.pro_img .hd ul li.on { background-position: right top; }

.pro_info { width: 320px; color: #808078; }
.pro_info .tit { line-height: 34px; font-weight: normal; font-size: 22px; color: #595757; }
.pro_info .tit em { font-style: normal; padding: 0 8px; }
.pro_info .number { line-height: 20px; }
.pro_info dl { padding-top: 15px; }
.pro_info dl dt { line-height: 20px; margin-bottom: 6px; padding-left: 14px; background: url(../images/ico_next.png) no-repeat left center; }
.pro_info dl dd { border-bottom: 1px solid #b0b1b1; padding-bottom: 15px; margin-bottom: 15px; }
.pro_info dl dd.last { border-bottom: 0 none; }
.pro_info .size { padding-left: 5px; }
.pro_info .size li { float: left; display: inline; margin-left: 10px; margin-bottom: 10px; min-width: 50px; height: 18px; line-height: 18px; text-align: center; border: 1px solid #9b9899; }

.pro_info .color li { float: left; display: inline; margin-left: 3px; width: 46px; height: 46px; }

.pro_info .point { padding-left: 12px; }
.pro_info .point li { float: left; display: inline; margin-left: 3px; width: 40px; height: 40px; padding: 3px; text-align: center; background: #c9c9c9; cursor: pointer; }
.pro_info .point li img { max-width: 100%; max-height: 100%; }

.pro_detail { margin-bottom: 60px; }





/* Search */
.page_search .main { width: 870px; }
.page_search .pro_list ul { margin-left: -50px; padding: 0; }
.page_search .pro_list li { margin-left: 50px; }

.search_info { height: 120px; line-height: 120px; margin-bottom: 40px; background: #d7d7d7; color: #727171; }
.search_info h3 { font-size: 24px; font-weight: normal; }




/* News */
.page_news { padding-top: 50px; }




.mod_atc { margin-bottom: 50px; }
.mod_atc .hd { height: 46px; line-height: 46px; padding-left: 14px; margin-bottom: 16px; background: url(../images/mod_atc_hd.png) no-repeat left center; font-size: 20px; color: #595757; }



.atc_list { width: 664px; }
.atc_list li { height: 42px; margin-bottom: 20px; padding: 0 36px; background: url(../images/bg_atc_list.png) no-repeat; }
.atc_list li a { line-height: 32px; color: #595757; font-size: 14px; }
.atc_list li span { float: right; line-height: 32px; padding-top: 10px; color: #595757; font-size: 14px; }
.atc_list .more { text-align: right; padding-top: 6px; }
.atc_list .more a { line-height: 22px; color: #727171; padding-right: 12px; background: url(../images/ico_next.png) no-repeat right center; }

.atc_detail { margin-bottom: 40px; }
.atc_detail .hd { height: 46px; line-height: 46px; padding-left: 14px; margin-bottom: 16px; background: url(../images/mod_atc_hd.png) no-repeat left center; font-size: 20px; color: #595757; }
.atc_detail .atc_title { text-align: center; margin-bottom: 18px; color: #727171 }
.atc_detail .atc_title h2 { line-height: 35px; font-size: 26px; font-weight: normal; }
.atc_detail .atc_title p { line-height: 28px; font-size: 14px; }
.atc_detail .atc_cont { width: 688px; margin: 0 auto 25px; }
.atc_detail .atc_cont img { max-width: 100%; }

.atc_detail .back a { display: block; width: 56px; height: 22px; line-height: 22px; text-align: center; margin: 0 auto; border: 2px solid #a0a0a0; font-size: 16px; color: #727171; }
.atc_detail .back a:hover { text-decoration: none; color: #ffc734; border-color: #ffc734; }



/* About */
.page_about { padding-top: 50px; }
.page_about .banner { margin-bottom: 30px; }


.mod_ba { margin-bottom: 50px; }
.mod_ba .hd { position: relative; height: 27px; line-height: 27px; padding-left: 14px; margin-bottom: 12px; background: url(../images/bg_modba_hd.png) no-repeat; border-bottom: 2px solid #ffcd34; font-size: 20px; color: #fff; }
.mod_ba .hd2 { background: url(../images/bg_modba_hd2.png) no-repeat; font-size: 14px; }
.mod_ba .hd3 { background: url(../images/bg_modba_hd3.png) no-repeat; }



.mod_ba .bd { color: #595757; }
.mod_ba .bd h3 { line-height: 30px; font-size: 14px; font-weight: normal; }
.mod_ba .bd p { line-height: 26px; }
.mod_ba .ico_show { position: absolute; right: 10px; top: 50%; width: 14px; height: 14px; margin-top: -7px; background: url(../images/ico_show.png) no-repeat; }
.mod_ba .ico_hide { position: absolute; right: 10px; top: 50%; width: 14px; height: 14px; margin-top: -7px; background: url(../images/ico_hide.png) no-repeat center; }


.manual { color: #696969; }
.manual dt { position: relative; height: 35px; line-height: 35px; margin-top: 12px; font-size: 18px; border-bottom: 2px solid #ffd65a; }
.manual dd { display: none; padding: 8px 0; line-height: 26px; }



.hand { cursor: pointer; }



.jm { line-height: 22px; }
.jm thead { font-weight: bold; }




/* Week */
.page_week { padding-bottom: 100px; }
.page_week .sub { width: 150px; }
.page_week .main .cont { width: 810px; }

.mod_class_week { padding: 10px; margin-top: 52px; background: #ffcd34; color: #595757; min-height: 300px; }
.mod_class_week dt { line-height: 25px; padding-left: 16px; font-size: 14px; cursor: pointer; }
.mod_class_week dd { display: none; padding: 5px 0; border-bottom: 1px solid #b49c55; }
.mod_class_week dd p { padding-left: 35px; line-height: 22px; }
.mod_class_week dd p a { font-size: 14px; color: #595757; }
.mod_class_week dd p a.on { padding-right: 20px; background: url(../images/ico_week_on.png) no-repeat right center; }

.accordion { background: #efefef; }
.accordion li { position: relative; float: left; width: 54px; height: 320px; overflow: hidden; }
.accordion li.active { width: 486px; }
.accordion li.active .cover { display: none; }
.accordion li .cover { position: relative; width: 54px; height: 100%; cursor: pointer; }
.accordion li .cover .mask { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.accordion li.item1 .cover .mask { background: url(../images/week_1.png) no-repeat; }
.accordion li.item2 .cover .mask { background: url(../images/week_2.png) no-repeat; }
.accordion li.item3 .cover .mask { background: url(../images/week_3.png) no-repeat; }
.accordion li.item4 .cover .mask { background: url(../images/week_4.png) no-repeat; }
.accordion li.item5 .cover .mask { background: url(../images/week_5.png) no-repeat; }
.accordion li.item6 .cover .mask { background: url(../images/week_6.png) no-repeat; }
.accordion li.item7 .cover .mask { background: url(../images/week_7.png) no-repeat; }

.accordion li .box { width: 480px; padding-top: 9px; margin: 0 auto; color: #727171; }
.accordion li .box .item_img { height: 304px; overflow: hidden; }
.accordion li .box .item_img img { width: 100%; }
.accordion li .box .day { display: none; position: relative; line-height: 40px; font-size: 26px; font-weight: bold; }
.accordion li .box .day span { position: absolute; bottom: -2px; left: 0; width: 54px; height: 2px; background: #939292; }
.accordion li .box .item_text { display: none; line-height: 16px; padding-top: 8px; }






